/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.42.1493794538
Updated: 2017-05-03 06:55:38

*/

/************************
home page slider
*****************************/
#top-menu li.current-menu-item > a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom-color: #ffffff;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-left-color: #ffffff;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #ffffff;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #ffffff;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-top-style: solid;
  border-top-width: 1px;
  padding-bottom: 10px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-top: 10px !important;
}


/* GENERAL STYLES */

.dotstyle-fall .et-pb-controllers a {
      width: 15px !important;
      height: 15px !important;
      -webkit-border-radius: 50% !important;
      -moz-border-radius: 50% !important;
      border-radius: 50% !important;
}
/* FALL */
.dotstyle-fall .et-pb-controllers a::after {
content: '';
position: absolute;
width: 100%;
height: 100%;
visibility: hidden;
opacity: 0;
left: 0;
background-color: #DC8E10 !important;
border-radius: 50%;
-webkit-transform: translateY(20px);
-moz-transform: translateY(20px);
transform: translateY(20px);
-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
-moz-transition: -moz-transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
transition: transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
}
.dotstyle-fall .et-pb-controllers a {
-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
-moz-transition: -moz-transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
transition: transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
}
 
.dotstyle-fall .et-pb-controllers a:hover,
.dotstyle-fall .et-pb-controllers a:focus,
.dotstyle-fall .et-pb-controllers a.et-pb-active-control {
background-color: #fff !important;
}
 
.dotstyle-fall .et-pb-controllers a.et-pb-active-control::after {
opacity: 1;
visibility: visible;
-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
-moz-transition: -moz-transform 0.3s ease, opacity 0.3s ease;
transition: transform 0.3s ease, opacity 0.3s ease;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
transform: translateY(0px);
}
.dotstyle-fall .et-pb-controllers a.et-pb-active-control {
opacity: 1;
-webkit-transform: translateY(0px) !important;
-moz-transform: translateY(0px) !important;
transform: translateY(0px) !important;
}
/* END FALL */

.border-title {
    display: inline-block;
    margin-bottom: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
    width: 100%;
}
.border-title h1, .border-title h2, .border-title h3, .border-title h4, .border-title h5, .border-title h6 {
    margin-bottom: 15px;
}
.border-title h1 {
    font-size: 40px;
  font-weight: 300 !important;
}
.border-title h2 {
    font-size: 36px;
    line-height: 30px;
    font-weight: 300 !important;
}
.border-title h3 {
    font-size: 32px;
    font-weight: 300 !important;
}
.border-title h4 {
    font-size: 24px;
   font-weight: 300 !important;
}
.border-title h5 {
    font-size: 20px;
   font-weight: 300 !important;
}
.border-title h6 {
    font-size: 18px;
  font-weight: 300 !important;
}
.border-title .tag-line {
    color: #787878;
    display: block;
    font-size: 27px;
    font-style: normal;
    line-height: 30px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.bbar-text, .border-title .tag-line, .floral-head {
  font-family: "Tangerine",cursive;
}
.ico-border {
    display: inline-block;
    position: relative;
    width: 124px;
}
.ico-border .ico-bg {
    background-position-x: left;
    background-position-y: top;
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 20px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 20px;
}
.ico-border::before, .ico-border::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #181818;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    width: 42px;
}
.ico-border::before {
    left: 0;
}
.ico-border::after {
    right: 0;
}
.ico-border .ico-bg.flower {
    background-image: url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/ico-flower.png");
}
.ico-border2 {
    display: inline-block;
    position: relative;
    width: 124px;
}
.ico-border2 .ico-bg {
    background-position-x: left;
    background-position-y: top;
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 20px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 20px;
}
.ico-border2 .ico-bg.flower2 {
    background-image: url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/ico-flower2.png");
}
.ico-border2::before, .ico-border2::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    width: 42px;
}
.ico-border2::before {
    left: 0;
}
.ico-border2::after {
    right: 0;
}

.dt-sc-hr {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/splitter.png");
  background-origin: padding-box;
  background-position-x: 0;
  background-position-y: 0;
  background-repeat: repeat-x;
  background-size: auto auto;
  clear: both;
  display: block;
  float: left;
  height: 10px;
  margin-bottom: 40px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.blurb .et_pb_main_blurb_image img {
  display: block;
  min-height: 210px;
}
/**************** testimonial slider ********************/
testi_31.et_pb_testimonial_slider .et-pb-controllers{
padding-bottom: 50px;}
.testi_31.et_pb_testimonial_slider .et_pb_slides_testi{
padding-top: 60px;}
.testi_31 .et-pb-controllers a:nth-child(1){
background-color:#000!important;
background-image:url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/agent-03.jpg")
;background-size:contain;}
.testi_31 .et-pb-controllers a:nth-child(2){
background-color:#000!important;
background-image:url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/agent-02.jpg");
background-size:contain;}
.testi_31 .et-pb-controllers a:nth-child(3){
background-color:#000!important;background-image:url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/agent-05.jpg");
background-size:contain;}
.testi_31 .et-pb-controllers a:nth-child(4){
background-color:#000!important;
background-image:url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/agent-04.jpg");
background-size:contain;}
@media only screen and (max-width: 768px) {
.testi_31.et_pb_testimonial_slider.client_image_class .et-pb-controllers{
display:none;}
.testi_31.et_pb_testimonial_slider.client_image_class .et_pb_slide_image_testi_responsive,
.testi_31.et_pb_testimonial_slider.client_image_class .et_pb_slide_image_testi_responsive_square{
visibility:visible;height:auto;}
.testi_31.et_pb_testimonial_slider .et_pb_slide_image_testi_responsive,
.testi_31.et_pb_testimonial_slider .et_pb_slide_image_testi_responsive_square{
padding-bottom: 50px;
}
}
.et-pb-slider-arrows-hide .et-pb-slider-arrows{
display:none;
}
.testi_31.et_pb_testimonial_slider .et-pb-controllers a,
.testi_31.et_pb_testimonial_slider .et-pb-controllers .et-pb-active-control{
border-radius:100px!important;
-moz-border-radius:100px!important;
-webkit-border-radius:100px!important;
}
.et_pb_testimonial_slider .et-pb-controllers {
    bottom: 0 !important;
    position: relative !important;
}
.et_pb_testimonial_slider.et_pb_slider_with_overlay .et_pb_slide_overlay_container {
    position: relative;
}

.et_pb_testimonial_slider .et_pb_slide {
    box-shadow: none !important;
}
.et_pb_testimonial_slider .et_pb_slide_description, 
.et_pb_slider_fullwidth_off.et_pb_testimonial_slider .et_pb_slide_description {
    padding-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-shadow: inherit;
}
.et_pb_testimonial_slider .et_pb_slide_description_image, 
.et_pb_slider_fullwidth_off.et_pb_testimonial_slider .et_pb_slide_description_image {
    padding-bottom: 25px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-shadow: inherit;
}
.et_pb_testimonial_slider .et_pb_slide_content {
  /*  color: #9aa1a8;
    font-family: "Lora",Georgia,"Times New Roman",serif;
    font-size: 20px;
    line-height: 1.6em;*/
}
.et_pb_testimonial_slider .et_pb_slide .et_pb_slide_title_name {
    color: #0c283d;
}
.et_pb_testimonial_slider .et_pb_slide_title_name {
    margin-top: 20px;
}
.et_pb_testimonial_slider .et_pb_slide .company_name, 
.et_pb_testimonial_slider .et_pb_slide .company_name a {
    color: #e3464b;
}
.et_pb_testimonial_slider .et-pb-controllers .et-pb-active-control {
    filter: brightness(100%);
}
.et_pb_testimonial_slider .et-pb-controllers a {
    display: inline-block;
    filter: brightness(50%);
    height: 80px;
    margin-left: 10px;
    margin-right: 10px;
    text-indent: -9999px;
    transition-delay: 0s;
    transition-duration: 0.6s;
    transition-property: all;
    transition-timing-function: ease;
    width: 80px;
}
.et_pb_testimonial_slider .et-pb-controllers a:hover {
    filter: brightness(100%);
}
.et_pb_testimonial_slider .et-pb-controllers .et-pb-active-control {
    filter: brightness(100%);
    transform: translateY(-10px);
}
.et_pb_testimonial_slider {
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    max-width: 1280px;
}
.et_pb_testimonial_slider .et-pb-active-slide .et_pb_slide_description {
    animation-delay: 0.6s;
    animation-duration: 0.6s;
    animation-fill-mode: both;
    animation-name: fadeIn !important;
    animation-timing-function: ease-in-out;
}

@media only screen and (max-width: 980px) {
.et_pb_testimonial_slider .et_pb_slide_content {
    font-size: 20px !important;
    line-height: 1.8em !important;
}
}
@media only screen and (max-width: 768px) {
.et_pb_testimonial_slider .et-pb-controllers a {
    display: inline-block;
    filter: brightness(50%);
    height: 50px;
    margin-left: 10px;
    margin-right: 10px;
    text-indent: -9999px;
    transition-delay: 0s;
    transition-duration: 0.6s;
    transition-property: all;
    transition-timing-function: ease;
    width: 50px;
}	
.et_pb_testimonial_slider.client_image_class .et-pb-controllers a {
    height: 80px !important;
    margin-left: 4px;
    margin-right: 4px;
    width: 80px !important;
}
.et_pb_testimonial_slider .et_pb_slide_description, 
.et_pb_slider_fullwidth_off.et_pb_testimonial_slider .et_pb_slide_description {
    padding-bottom: 20px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    text-shadow: inherit;
}
.et_pb_testimonial_slider.client_image_class .et_pb_slide_title_name {
    margin-bottom: 30px;
}
.client_image_class.et_pb_single_client_image .et_pb_slides_testi {
    padding-bottom: 0;
}
.et_pb_testimonial_slider .et_pb_slide_content {
    font-size: 16px !important;
}
.et_pb_testimonial_slider .et_pb_slide_content {
    line-height: 1.6em !important;
}
.et_pb_testimonial_slider .et-pb-controllers {
    height: auto;
}
}
@media only screen and (max-width: 480px) {
.et_pb_testimonial_slider .et_pb_slide_content {
    font-size: 16px !important;
}
}
@media only screen and (max-width: 487px) {
.et_pb_testimonial_slider .et_pb_slide_content {
    line-height: 1.6em !important;
}
}




/***************************
contact info
*******************************/
.contact-media {
	position: relative;
	margin-bottom: 8px;
	margin-left: 5px;
	background-color: #f5f5f5;
	padding: 6px 3px;
}
.contact-media::before {
	position: absolute;
	margin-right: 4px;
	font-family: 'ETmodules';
	background-color: #F39D12;
	color: #fff;
	height: 36px;
	width: 36px;
	left: -35px;
	text-align: center;
	vertical-align: middle;
	line-height: 33px;
	top: 0;
}
.contact-address:before {
 content: "\6a";
}
.contact-phone:before {
 content: "\e090";
}
.contact-email:before {
 content: "\e010";
}
.contact-fax:before {
 content: "\e103";
}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
.et_pb_row .footer_logo {
  margin-top: -36px !important;
  max-width: 30% !important;
}
.contact-media {
 margin-left: 32px;
}

}


/*****************************
footer top
********************************/
#main-footer .container {
  width: 100%;
  max-width: 100%;
  padding: 0 5%;
}
.et-social-icons, #footer-info {
  float: none;
  text-align: center;
}
#footer-info {
  margin-top: 20px;
}

/************************************
   footer css
****************************************/
.bottom-nav {
  text-align: center;
}

.fwidget .title::after {
  content: url("http://www.massagegoldcoast1.com.au/wp-content/uploads/2017/05/ico-flower-small.png");
}

